vbaexpress(1)

NAME
vbaexpress - Front End for VisualBoyAdvance

SYNOPSIS
vbaexpress

DESCRIPTION
vbaexpress is a front end for the VisualBoyAdvance Game Boy emulator. You can easily configure the emulator and start your games by clicking on some icons (rather than using a command line).

AUTHOR
vbaexpress was writen by Achraf Cherti <achrafcherti@gmail.com>. This page was written by Gauvain Pocentek <gauvainpocentek@ubuntu.com>.